cvp.vo

## Class IstitutoRicoveroAmmissione

- java.lang.Object
- - cvp.vo.IstitutoRicoveroAmmissione

-     public class IstitutoRicoveroAmmissione
      extends java.lang.Object

  Reparto di istituto di ricovero presso cui l'assistito è ammesso all'atto del ricovero.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codIstitutoRicovero` Codice dell'istituto di ricovero presso cui si ammette l'assistito da ricoverare, elemento obbligatorio.
    `private java.lang.String` | `codSpecClinicaReparto` Codice della specialita clinica del reparto, elemento obbligatorio.
    `private java.lang.String` | `progressivoReparto` Pregressivo del reparto nell'ambito dell'istituto di ricovero, elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `IstitutoRicoveroAmmissione()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodIstitutoRicovero()`
    `java.lang.String` | `getCodSpecClinicaReparto()`
    `java.lang.String` | `getProgressivoReparto()`
    `void` | `setCodIstitutoRicovero(java.lang.String codIstitutoRicovero)`
    `void` | `setCodSpecClinicaReparto(java.lang.String codSpecClinicaReparto)`
    `void` | `setProgressivoReparto(java.lang.String progressivoReparto)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codSpecClinicaReparto

          private java.lang.String codSpecClinicaReparto

      Codice della specialita clinica del reparto, elemento obbligatorio.

    - #### progressivoReparto

          private java.lang.String progressivoReparto

      Pregressivo del reparto nell'ambito dell'istituto di ricovero, elemento obbligatorio.

    - #### codIstitutoRicovero

          private java.lang.String codIstitutoRicovero

      Codice dell'istituto di ricovero presso cui si ammette l'assistito da ricoverare, elemento obbligatorio.

  - ### Constructor Detail

    - #### IstitutoRicoveroAmmissione

          public IstitutoRicoveroAmmissione()

  - ### Method Detail

    - #### getCodSpecClinicaReparto

          public java.lang.String getCodSpecClinicaReparto()

    - #### setCodSpecClinicaReparto

          public void setCodSpecClinicaReparto(java.lang.String codSpecClinicaReparto)

    - #### getProgressivoReparto

          public java.lang.String getProgressivoReparto()

    - #### setProgressivoReparto

          public void setProgressivoReparto(java.lang.String progressivoReparto)

    - #### getCodIstitutoRicovero

          public java.lang.String getCodIstitutoRicovero()

    - #### setCodIstitutoRicovero

          public void setCodIstitutoRicovero(java.lang.String codIstitutoRicovero)